:root, .aibg-post-content{
    --aibg-blue:#c1272d !important;
	--aibg-brand-blue:#c1272d !important;
	--aibg-color-accent-blue: #c1272d !important;
	--aibg-accent-blue:#c1272d !important;
}
.single-post .aibg-post-content p, .single-post .aibg-post-content .aibg-editorial-hero{
	text-align:justify !important;
}
.single-post .aibg-post-content .aibg-editorial-hero {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px;
}

.single-post .aibg-post-content .aibg-narrative-segment {
    margin-top: 0;
    margin-bottom: 0;
}

.single-post .aibg-post-content b, .single-post .aibg-post-content strong{
    color:#1a1a1a !important;
}

.single-post .aibg-post-content h2, .single-post .aibg-post-content h3{
	margin-top:10px;
}
.single-post .aibg-faq-accordion{
	padding:0 !important;
}
.single-post .aibg-faq-accordion .aibg-faq-question{
	padding:20px !important;
}
